<?php

namespace App\Modules\HtlCampBookingPassenger\Application\List;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ListHtlCampBookingPassengerQuery implements Query
{
    public function __construct(
        private int $Id_HtlCampBooking,
        private string $action
    ) {
    }

    public function getIdHtlCampBooking()
    {
        return $this->Id_HtlCampBooking;
    }

    public function getAction()
    {
        return $this->action;
    }
}
